.page-title,
.scroll-top,
.breadcrumbs {
  display: none;
}

.home-link {
  pointer-events: none;
}

.inner-container,
.content-wrap,
.content-container {
  padding: 0;
  margin: 0;
  width: 100%;
  max-width: 100%;
  min-height: 0;
}

@media (min-width: 981px) {
  .container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
  .img-wrap {
    position: relative;
    height: auto;
    flex-grow: 2;
  }
  .home-full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
  .img-wrap::before {
    background: rgba(0, 0, 0, 0.32);
  }
  .interactive-container {
    margin-top: 0;
    bottom: 46px;
  }
}

@media (max-width: 980px) {
  .img-wrap {
    display: block;
  }
}

/* Popups
=================*/

.popup-module {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

/* Triggers
===========*/

.popup-module .pm-trigger {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: ease 0.2s background;
  background: #136905;
}

.popup-module .pm-trigger-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  width: 46px;
  height: 46px;
  border-radius: 100%;
  margin-bottom: 12px;
  transition: ease 0.2s background, ease 0.2s border-color;
}

.popup-module .pm-trigger-icon svg {
  display: block;
  width: 26px;
  height: 26px;
  fill: #fff;
}

.popup-module .pm-trigger-title {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
}

.popup-module .pm-trigger-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  text-indent: -200%;
  overflow: hidden;
}

/* Content
==========*/

@media (min-width: 981px) {
  .popup-module {
    position: absolute;
    bottom: 122px;
    right: 50%;
    transform: translateX(50%);
    z-index: 10;
    height: 117px;
    width: 100%;
    max-width: 1030px;
    box-shadow: 2.909px 5.248px 7px 0px rgba(0, 0, 0, 0.44);
    border-radius: 20px;
  }
  .popup-module .pm-item {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    width: 0;
  }
  .popup-module .pm-item,
  .popup-module .pm-trigger {
    height: 100%;
  }
  .popup-module .pm-trigger {
    cursor: pointer;
  }
  .popup-module .pm-item:first-child .pm-trigger {
    border-radius: 20px 0 0 20px;
  }
  .popup-module .pm-item:last-child .pm-trigger {
    border-radius: 0 20px 20px 0;
  }
  .popup-module .pm-item:hover .pm-trigger-icon {
    border-color: #aa0e06;
    background: #aa0e06;
  }
  .popup-module .pm-item .pm-content {
    position: absolute;
    bottom: 117px;
    left: 0;
    width: 100%;
    height: 0;
    transition: ease 0.2s height;
    overflow: hidden;
  }
  .popup-module .pm-item:hover .pm-content,
  .popup-module .pm-item .pm-content-wrap {
    height: 210px;
  }
  .popup-module .pm-item .pm-content-wrap {
    display: flex;
    align-items: center;
    background: #fff;
    width: 100%;
    max-width: 937px;
    margin: 0 auto;
    border-radius: 10px 10px 0 0;
  }
}

@media (min-width: 981px) and (max-width: 1200px) {
  .popup-module {
    max-width: 960px;
  }
  .popup-module .pm-item .pm-content-wrap {
    max-width: 920px;
  }
  .popup-module .pm-trigger-title {
    font-size: 1.4rem;
  }
}

@media (max-width: 980px) {
  .popup-module {
    flex-direction: column;
    padding: 43px 25px;
    background: #fff;
    box-shadow: 2.909px 5.248px 7px 0px rgba(0, 0, 0, 0.44);
  }
  .popup-module .pm-content-wrap{
    box-sizing:border-box;
    padding:0 20px;
  }
  
  .popup-module .pm-item {
    background: #136905;
    width: 100%;
  }
  .popup-module .updates-feed-empty {
    color: #fff;
    text-align: center;
  }
  .popup-module .pm-item:first-child {
    border-radius: 20px 20px 0 0;
  }
  .popup-module .pm-item:last-child {
    border-radius: 0 0 20px 20px;
  }
  .popup-module .pm-trigger {
    padding: 25px 0;
    background: none;
  }
  .popup-module .pm-link-item:hover .pm-trigger {
    background: rgba(0, 0, 0, 0.1);
  }
  .popup-module .pm-link-item:hover .pm-trigger-icon {
    border-color: #aa0e06;
    background: #aa0e06;
  }
}

/* School Values
================*/

.school-values {
  position: relative;
  box-sizing: border-box;
  z-index: 10;
}

.school-values .sv-list {
  position: relative;
  box-sizing: border-box;
}

.school-values .sv-item {
  width: 100%;
  display: flex;
  justify-content: center;
}

.school-values .sv-item span {
  display: inline-block;
  font-weight: 700;
  font-size: 4.6rem;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  text-shadow: 1.5px 2.598px 6px rgba(0, 0, 0, 0.42);
}

@media (min-width: 981px) {
  .school-values {
    position: absolute;
    bottom: 260px;
    left: 0;
    width: 100%;
    height: 60px;
  }
  .school-values .sv-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: ease 0.2s opacity;
  }
  .school-values .sv-active {
    opacity: 1;
  }
}

@media (max-width: 980px) {
  .school-values .sv-list {
    background: #136905;
    padding: 20px 0;
  }
  .school-values .sv-item {
    display: none;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .school-values .sv-active {
    display: flex;
  }
  .school-values .sv-item span {
    font-size: 3rem;
  }
}

/* Updates Feed
=================*/

.updates-feed {
  position: relative;
  box-sizing: border-box;
  color: #000;
  display: flex;
  align-items: flex-end;
  width: 720px;
  margin: 0 auto;
}

.updates-feed .updates-feed-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 2;
  max-width: 477px;
}

.updates-feed .updates-feed-list-item {
  display: flex;
  flex-direction: column;
  border: 2px solid #aa0e06;
  box-sizing: border-box;
  padding: 15px 20px;
  box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.42);
  border-radius: 10px;
  width: calc(50% - 10px);
  background: #f4f4f4;
}

.updates-feed .updates-feed-list-item-date {
  display: flex;
  flex-direction: column;
  order: 1;
}

.updates-feed .updates-date {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  min-width: 55px;
  border-radius: 100%;
  background: #aa0e06;
  align-self: flex-start;
  color: #fff;
  font-weight: 800;
  box-sizing: border-box;
  padding: 0 10px;
  line-height: 1;
}

.updates-feed .updates-feed-list-item-title {
  display: block;
  order: 2;
  max-width: 90%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.4;
  color: #000;
  transition: ease 0.2s color;
}

.updates-feed .updates-month {
  display: block;
  color: #707070;
  font-weight: 500;
  font-size: 1.4rem;
  margin: 10px 0;
}

.updates-feed .updates-feed-list-item-title:focus,
.updates-feed .updates-feed-list-item-title:hover {
  color: #aa0e06;
}

.updates-feed .updates-feed-more {
  display: flex;
  margin-left: 40px;
  box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.42);
  border-radius: 10px;
}

.updates-feed .updates-feed-more a {
  display: block;
  text-align: center;
  width: 200px;
  background: #aa0e06;
  box-sizing: border-box;
  border: 2px solid #aa0e06;
  color: #fff;
  transition: ease 0.2s background, ease 0.2s border-color;
  border-radius: 10px;
}

.updates-feed .updates-feed-more a:focus,
.updates-feed .updates-feed-more a:hover {
  background: #910c05;
  color: #fff;
  border-color: #fff;
}

.updates-feed .updates-feed-more .read-more-title {
  display: block;
  line-height: 1;
  box-sizing: border-box;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 12px 0;
}

@media (max-width: 980px) {
  .updates-feed {
    flex-direction: column;
    width: 100%;
    max-width: 424px;
  }
  .updates-feed .updates-feed-list-item {
    width: 100%;
  }
  .updates-feed .updates-feed-list-item:last-of-type {
    display: none;
  }
  .updates-feed .updates-feed-list {
    justify-content: center;
    max-width: 100%;
    width: 100%;
  }
  .updates-feed .updates-feed-more {
    width: 100%;
    margin: 24px 0 0 0;
  }
  .updates-feed .updates-feed-more a {
    width: 100%;
  }
}

@media (max-width: 640px) {
  .updates-feed {
    max-width: 284px;
  }
}

/* FLEX ORDER - RESPONSIVE 
==========================*/

@media(max-width:980px) {
  .container {
    display: flex;
    flex-direction: column;
  }
  .scroll-to-content {
    order: 1;
  }
  .svg-set {
    order: 2;
  }
  .main-header {
    order: 3;
  }
  .responsive-git-section {
    order: 4;
  }
  .interactive-container {
    order: 5;
  }
  .main-nav {
    order: 6;
  }
  .img-wrap {
    order: 7;
  }
  .inner-container {
    order: 9;
  }
  .school-values {
    order: 8;
  }
  .popup-module {
    order: 10;
  }
  .footer {
    order: 11;
  }
}